Subject: Re: CVS with 'ntsec'
From: Daniel Steinmann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 18:07:21 +0200

[email-masked] wrote:
> Hi there,
> 
> is it possible to work with CVS with 'ntsec' enabled??
> I've worked on it the whole afternoon and all I got was:
> 
> $ cvs ci -m"test"
> cvs commit: Examining .
> Checking in p_setze_trenn.sql;
> /disk4/work/rep/source/buchen/pkg_buchen/p_setze_trenn.sql,v  <--
> p_setze_trenn.sql
> new revision: 1.2; previous revision: 1.1
> cvs [commit aborted]: cannot change mode for
> /disk4/work/rep/source/buchen/pkg_buchen/,p_setze_trenn.sql,: Permission
> denied
> 
> Without 'ntsec' in the CYGWIN var the commit works.

I had the same problem, because my CVS repository was on a remote
network drive. My solution was CYGWIN='ntsec nosmbntsec'. 

Daniel.

-- 
Daniel Steinmann, Insonic AG, Zuerich, Switzerland
[email-masked], +41 1 317 88 99, fax: +41 1 317 88 90

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/